abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
včera 16:11 | Nová verze

Byla vydána verze 8.0 open source unixového operačního systému NetBSD (Wikipedie). Přehled novinek v poznámkách k vydání.

Ladislav Hagara | Komentářů: 0
včera 12:33 | Zajímavý projekt

Uživatel denholmsdead již více než rok zveřejňuje na redditu své obrázky s linuxovou tématikou. Náhledy obrázků jsou k dispozici na linux.pictures. Obrázky v plném rozlišení na GitLabu.

Ladislav Hagara | Komentářů: 1
20.7. 18:55 | Zajímavý projekt

Společnosti Google, Microsoft, Twitter a Facebook společně představily open source platformu Data Transfer Project (DTP). Cílem platformy je zjednodušit uživatelům přechod a přenos dat mezi jednotlivými online službami. Podrobnosti v pdf a na GitHubu.

Ladislav Hagara | Komentářů: 4
20.7. 18:33 | Nová verze

Canonical a Microsoft společně oznámili, že PowerShell Core je nově dostupný také jako snap balíček na Snapcraftu. Microsoft uvolnil zdrojové kódy PowerShellu (Wikipedie, GitHub) v srpnu 2016 pod open source licencí MIT a naportoval je na Linux.

Ladislav Hagara | Komentářů: 2
20.7. 13:11 | Zajímavý projekt

Novinkou v minor aktualizaci webového prohlížeče Vivaldi je podpora vyhledávače Qwant (Wikipedie). Vývojáři Vivaldi zdůrazňují, že se jedná o evropský vyhledávač respektující soukromí uživatelů.

Ladislav Hagara | Komentářů: 7
20.7. 01:33 | Nová verze

Po šesti letech od vydání verze 1.0 byla vydána verze 2.0 multiplatformního editoru tagů MusicBrainz Picard (Wikipedie). Přehled novinek, vylepšení a oprav v changelogu.

Ladislav Hagara | Komentářů: 0
19.7. 16:22 | Nová verze Ladislav Hagara | Komentářů: 14
19.7. 15:00 | Komunita

Dnes končí podpora Ubuntu 17.10 Artful Aardvark. Uživatelům je doporučen přechod na Ubuntu 18.04 Bionic Beaver s prodlouženou podporou do roku 2023. Podpora standardních verzí Ubuntu je 9 měsíců. Verze 17.10 byla vydána 19. října 2017.

Ladislav Hagara | Komentářů: 12
19.7. 13:33 | Bezpečnostní upozornění

Společnost Oracle vydala čtvrtletní bezpečnostní aktualizaci svých softwarových produktů (CPU, Critical Patch Update). Opraveno bylo celkově 334 bezpečnostních chyb. V Oracle Java SE je například opraveno 8 bezpečnostních chyb. Všechny jsou vzdáleně zneužitelné bez autentizace. V Oracle MySQL je opraveno 31 bezpečnostních chyb. Vzdáleně zneužitelných bez autentizace je 7 z nich.

Ladislav Hagara | Komentářů: 0
19.7. 13:11 | Zajímavý software

Nick Clifton zveřejnil na blogu společnosti Red Hat věnujícímu se počítačové bezpečnosti nástroj, pomocí kterého lze ověřit, zda jsou binární spustitelné soubory odolné vůči variantě 1 bezpečnostní chyby Spectre v procesorech.

Ladislav Hagara | Komentářů: 0
Jak čtete delší texty z webových stránek?
 (77%)
 (20%)
 (5%)
 (7%)
 (2%)
 (10%)
Celkem 376 hlasů
 Komentářů: 40, poslední 29.6. 10:21
    Rozcestník

    Dotaz: avidemux2 je super ale..

    11.6.2004 19:51 FAIDRON
    avidemux2 je super ale..
    Přečteno: 245×
    V avidemux2 super jednoduchý program, až som prekvapený že je taký rýchly a to mám notebook C:2.0.
    Čo máte nastavené v CTRL-R, alebo preferencie

    kde je potrebné zadať cestu na Toollame,Lame, LveMux,M2VRequantizer, pretože ak tam zadám cestu na ktorej mam LAME encoder (nastavenie z Grip) a to je /usr/local/bin/lame tak mi to spadne ak dám PIPE audio to LAME. A čo to je to PIPE audio to lame? Mp3 mi robi bez problémov, mám MDK 9.1 na jadre 2.4.22, inštalácia z:
    avidemux2-2.0.20cvs-1.i386-suse9.rpm

    zo zdrojaku sa mi to install nepodarilo kôli
    [root@localhost avidemux-2.0.24]# make
    cd . && /bin/sh /home/ondrik/avidemux-2.0.24/admin/missing --run aclocal-1.8 -I m4
    /home/ondrik/avidemux-2.0.24/admin/missing: line 65: aclocal-1.8: command not found
    WARNING: `aclocal-1.8' is needed, and you do not seem to have it handy on your
             system.  You might have modified some files without having the
             proper tools for further handling them.  Check the `README' file,
             it often tells you about the needed prerequirements for installing
             this package.  You may also peek at any GNU archive site, in case
             some other package would contain this missing `aclocal-1.8' program.
    make: *** [aclocal.m4] Error 1
    
    Uz by som sa to rád naučil čítať? potrebujem libacelocal? Aký je odkaz na centrálnu binare database kde hladáte to čo potrebujete? Ešte jedná vec. Ak to ukladám do DVD tak mi to urobí ale dez zvuku. Včom to môže byť? Rád sa zoznámim s múdrou, peknou a veľmi sexi ženou. Ponúkam to stejne tak. Fotografia poteší. ;--0)

    Odpovědi

    12.6.2004 11:18 ...... | skóre: 41 | blog: ...
    Rozbalit Rozbalit vše Re: avidemux2 je super ale..
    no z toho avidemux2-2.0.20cvs-1.i386-suse9.rpm soudím že to asi není balíček pro MDK. Co zkusit kompilaci ze zdrojáků znova ale předtím zkusit urpmi aclocal a nebo prostě urpmi avidemux2??? Myslím si že zrovna MDK má takové množství softu že to tam bude..jen mít dobře nastavené urpmi.
    čao Petr
    14.6.2004 23:15 sykora | skóre: 18 | blog: LINUX
    Rozbalit Rozbalit vše pomoc s inštaláciou Avidemux
    Nedarí sa mi nainštalovať avidemux, pretože mi vypisuje toto a ja nviem kde by som to pozháňal. V podstate ani neviem čo potrebujem a to nie ešte aby som vedel kde to mám hladať. Pomôže mi s tým niekto? Dakujem vopred.

    Ondrej
    [root@dial32 ondrik]# cd /home/ondrik/avidemux-2.0.24
    [root@dial32 avidemux-2.0.24]# make
    cd . && /bin/sh /home/ondrik/avidemux-2.0.24/admin/missing --run aclocal-1.8 -I m4
    /home/ondrik/avidemux-2.0.24/admin/missing: line 65: aclocal-1.8: command not found
    WARNING: `aclocal-1.8' is needed, and you do not seem to have it handy on your
             system.  You might have modified some files without having the
             proper tools for further handling them.  Check the `README' file,
             it often tells you about the needed prerequirements for installing
             this package.  You may also peek at any GNU archive site, in case
             some other package would contain this missing `aclocal-1.8' program.
    make: *** [aclocal.m4] Error 1
    [root@dial32 avidemux-2.0.24]#
    
    14.6.2004 23:20 Libor Klepac | skóre: 45 | Mýto
    Rozbalit Rozbalit vše Re: pomoc s inštaláciou Avidemux
    no z
    `aclocal-1.8' is needed,
    bych rekl, ze chybi automake 1.8

    libor
    Urine should only be green if you're Mr. Spock.
    14.6.2004 23:26 finn | skóre: 42 | blog: finnlandia | 49° 44´/13° 22´
    Rozbalit Rozbalit vše Re: pomoc s inštaláciou Avidemux
    Poohlédni se po automake-1.8, pravděpodobně máš jen jeho starší verzi.
    Užívej dne – možná je tvůj poslední.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.